Extending Qt Creator Manual | DesktopProcessSignalOperation

Extending Qt Creator Manual 4.3.0

# DesktopProcessSignalOperation Class

(ProjectExplorer::DesktopProcessSignalOperation)

Inherits: | ProjectExplorer::DeviceProcessSignalOperation

- List of all members, including inherited members

## Protected Functions

| DesktopProcessSignalOperation() = default

### Additional Inherited Members

- 5 public functions inherited from ProjectExplorer::DeviceProcessSignalOperation
- 1 signal inherited from ProjectExplorer::DeviceProcessSignalOperation

## Member Function Documentation

### `[default protected]` DesktopProcessSignalOperation::DesktopProcessSignalOperation()

Default constructs an instance of DesktopProcessSignalOperation.